<!--
* CoreUI - Free Angular Admin Template
* @version v2.7.0
* @link https://coreui.io/angular/
* Copyright (c) 2018 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<!doctype html>
<html>
<head>
  <base href="./">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="CoreUI - Free Angular Admin Template">
  <meta name="author" content="Łukasz Holeczek">
  <meta name="keyword" content="Bootstrap,Admin,Template,Free,Angular,Dashboard,Typescript">
	<link rel="shortcut icon" href="assets/favicon.ico">
	<title>CoreUI - Free Angular Admin Template</title>
</head>
<body class="app">
  <!-- App Loading... -->
</body>
</html>
